mac80211: update rt2800-{pci,usb} dependencies
[openwrt/svn-archive/archive.git] / package / lqtapi /
2011-02-01 John Crispin[libtapi]
2010-11-03 John Crispin[ifxmips]